#Thu Jul 25 04:45:02 GMT 2013
tsi.image.sunny=false
tsi.image.count.below.proczen=14810
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=2.0179372197309418E-4
tsi.image.time=July 25, 2013 4\:45\:00 AM GMT+00\:00
tsi.image.count.unknown=180
tsi.image.solar.altitude=4.493305972875244
tsi.image.fraction.opaque=0.031905829596412555
tsi.image.count.box=16791
tsi.image.solar.azimuth=29.26363398427883
tsi.image.count.sky=44600
tsi.image.count.mask=4184
